{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:ingots/iridium": "alltheores:iridium_ingot",
  "forge:dusts/niter": "thermal:niter_dust",
  "forge:ingots/chrome": "chicken_roost:ingot_chrome",
  "forge:ingots/titanium": "chicken_roost:ingot_titanum",
  "forge:rubber": "null",
  "forge:ingots/tungsten": "chicken_roost:ingot_tungsten",
  "forge:gems/peridot": "alltheores:peridot",
  "forge:silicon": "ae2:silicon",
  "forge:dusts/saltpeter": "bloodmagic:saltpeter",
  "forge:ingots/mithril": "null",
  "forge:ingots/platinum": "alltheores:platinum_ingot",
  "forge:ingots/graphite": "bigreactors:graphite_ingot",
  "forge:ingots/aluminum": "alltheores:aluminum_ingot",
  "forge:gems/sapphire": "alltheores:sapphire",
  "forge:ingots/enderium": "alltheores:enderium_ingot",
  "forge:ingots/tin": "alltheores:tin_ingot",
  "forge:gems/apatite": "thermal:apatite",
  "forge:ingots/zinc": "alltheores:zinc_ingot",
  "forge:ingots/signalum": "alltheores:signalum_ingot",
  "forge:ingots/lead": "alltheores:lead_ingot",
  "forge:ingots/lumium": "alltheores:lumium_ingot",
  "forge:ingots/constantan": "alltheores:constantan_ingot",
  "forge:ingots/steel": "alltheores:steel_ingot",
  "forge:ingots/bronze": "alltheores:bronze_ingot",
  "forge:ingots/silver": "alltheores:silver_ingot",
  "forge:ingots/brass": "alltheores:brass_ingot",
  "forge:ingots/electrum": "alltheores:electrum_ingot",
  "forge:dusts/sulfur": "eidolon:sulfur",
  "forge:gems/ruby": "alltheores:ruby",
  "forge:ingots/uranium": "alltheores:uranium_ingot",
  "forge:ingots/invar": "alltheores:invar_ingot",
  "forge:ingots/nickel": "alltheores:nickel_ingot"
}